RubyGems Navigation menu

darksky_weather-api 0.2.2

Simple wrapper around the DarkSky Weather API

Versions:

  1. 0.2.2 - December 02, 2019 (12 ko)
  2. 0.2.1 - October 22, 2019 (12 ko)
  3. 0.2.0 - October 21, 2019 (11,5 ko)
  4. 0.1.2 - September 20, 2019 (10,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

Dépendances de Development (3):

  • bundler ~> 1.17
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Lojistic Dev Team

    Total de contrôle SHA 256:

    f19d1fad3a549fed8029408ac7e21d464d748a99df3bc321c991b37ae6e81fb5

    Total de téléchargements 4 687

    Pour cette version 3 073

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: